<?php
class ControllerModuleMercadolivre extends Controller {

   public function install(){
    $this->model_setting_extension->install('shipping', 'mercadolivre_shipping');
    $this->model_setting_extension->install('payment', 'mercadolivre_payment');
  }

  public function uninstall(){
    $this->model_setting_extension->uninstall('shipping', 'mercadolivre_shipping');
    $this->model_setting_extension->uninstall('payment', 'mercadolivre_payment');
  }
}
